﻿@charset "utf-8";
.button_box p{padding:2px}
.button_box{max-width:850px}
.defind_fl ul li p{font-size:23px}
.defind_fl ul li .defind-num{font-size:35pt}
.defind_fr{background-image:url(/js/28116/33.jpg)}
.button_box button,.con_title,.logo_bar,.nav .submenu li:hover,.nav>li:hover,.nav_en1 .submenu li:hover,.nav_en1>li:hover,.pages a:active,.pages a:hover,.pages span.ctxt,.pro_left .sf-menu a:hover,.special_read,.watch_botton .ptit{background-color:#ff2442}
.news_message li a:hover,.news_mid a:hover,.prev_next a:hover{color:#ff2442}
.nav>li:hover>a,.nav_en1>li:hover>a,.pro_left .sf-menu a:hover{color:#fff}
.feedbackForm #feedbackForm .submita,.news-page>div:hover .news-a i{background:#ff2442}
#btnSearch{background:#ff2442}
.foot{background:#fcdec0}
.copyright{background:#ff2442}
.head_top{background:#fcdec0}
.bottom_content{opacity:1}
.rvc_name{margin-bottom:5px}
.defind_content p:first-child{font-size:35pt!important}
.defind_fl ul li{height:250px}
.defind_fl ul li{display:flex;flex-direction:column;align-items:center;justify-content:center}
.l-main-single.About.Us .l-wrap{line-height:1.8;max-width:1520px}
.prodetail-content article{max-width:850px;color:#000;font-size:16px}
.prodetail-content article p{color:#000;font-size:16px}
.productsTags,.productsTags a{line-height:1.6;color:#000}
img{max-width:100%}
.inner-banner{min-height: unset;}